@charset "utf-8";
/* CSS Document */
.ostukorv_tabel
{
	border:1px solid #EFEFEF;
}
.ostukorv_pais
{
	background-color:#EFEFEF;
	text-align:center;
	font-weight:bold;
	height:25px;
}
.ostukorv_rida
{
	height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	border-bottom:1px solid #EFEFEF;
}

.ostukorv_rida a:link, .ostukorv_rida a:visited,.ostukorv_rida a:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
}
.ostukorv_rida a:hover
{
	text-decoration:underline;
}
.ostukorv_kokku
{
	text-align:right;
	font-weight:bold;
}
.uuenda_nupp
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	font-weight:bold;
	font-style:italic;
	color:#035eac;
	background:#f5f5f5;
	border:1px solid #d7d9da;
	height:20px;
	width:100px;
}
.ostukorv_nupud
{
	text-align:right;
	padding-top:5px;
}
.ostukorv_kogus
{
	border:1px solid #d7d9da;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#FFFFFF;
	text-align:center;
	color:#035eac;
}
div.telli_nupp {
	display:block;
	width:150px;
	background:#f5f5f5;
	border:1px solid #d7d9da;
	height:18px;
	text-align:center;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	float:right;
	margin-top:3px;
}
div.telli_nupp a 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	color:#035eac;
	cursor:default;
}

.saadatellimusbtn {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	font-weight:bold;
	font-style:italic;
	color:#ff0000;
	background:#f5f5f5;
	border:1px solid #d7d9da;
	height:22px;
	width:150px;
}

.telli_kast
{
	width:150px;
	border:1px solid #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background:#FFFFFF;
	color:#333333;
	margin-bottom:6px;
}
.telli_kast_viga
{
	width:150px;
	border:1px solid #FF0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background:#FFFFFF;
	color:#333333;
	margin-bottom:6px;
}
.lisinfo_kast
{
	border:1px solid #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background:#FFFFFF;
	color:#333333;
}
.veateade
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
}
.korras
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#009933;
	text-align:center;
}